/* This is a negative amount on a credit card account. */
"Charge" = "Cargo";

/* No comment provided by engineer. */
"Credit Account" = "Cuenta de Crédito";

/* This is a positive amount on a credit card account. */
"Payment" = "Pago";


